﻿body 
{
}

.divTree
{
	height:300px; 
	width:70px;
	overflow-x:auto; 
	overflow-y:scroll;
    border-style:solid; 
    border-color:Blue; 
    border-width:1px;
    display:none;
    position:absolute;
    background-color:whiteSmoke;
}
.tree
{
	height:100%;
	width:90%;
	font-size:11px;
	}
.button5 {
    border:#B0C4EA 1px solid;
    line-height:18px;
    background: url(../images/forum_se.gif) no-repeat top left;
}